 <# 
.ForwardHelpTargetName Stop-Transcript
.ForwardHelpCategory Cmdlet
 #>
Function Stop-Transcript
{
  [CmdletBinding(HelpUri='http://go.microsoft.com/fwlink/?LinkID=113415')]
  [OutputType('System.String')]

  param
  (
  )

  if ($global:isTranscribing)
  {
    $global:isTranscribing=$false
    del function:Out-Default
    "Transcript stopped, output file is $global:TranscriptPath"
  }
  else
  {
    Throw 'Stop-Transcript : An error occurred stopping transcription: The host is not currently transcribing.'
  }
}
